[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: MPlayer debs?

OoO En cette matinée pluvieuse du dimanche 08 décembre 2002, vers
10:11, Mij <mij@bitchx.it> disait:

> official packages are debianized yet.
> you only need a 

> fakeroot debian/rules binary

Dependencies are not managed this way. Is there some trick to know
what are the official/needed dependencies to compile as well ?
die_if_kernel("Kernel gets FloatingPenguinUnit disabled trap", regs);
	2.2.16 /usr/src/linux/arch/sparc/kernel/traps.c

Reply to: